Sisyphus repository
Last update: 2017-12-14 12:09:07 +0300 | SRPMs: 18221 | Sign in or Sign up
en ru uk br
ALT Linux repositories
hide window
Sisyphus: 0.14-alt2
p8: 0.14-alt2
p7: 0.14-alt1.1
t7: 0.14-alt1.1
Platform6: 0.14-alt1.1
t6: 0.14-alt1.1
Platform5: 0.14-alt1
5.1: 0.14-alt1

Other repositories
hide window
CPAN: 0.14

Group :: Development/Perl
Source RPM: perl-Encode-Escape

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR (0/0)   Repocop 

Current version: 0.14-alt2
Built: about 3 years ago
Size: 15.3 KB
Repocop status: ok

Home page:   http://search.cpan.org/dist/Encode-Escape/

License: Perl (GPL or Artistic)
Summary: Perl extension for Encodings of various escape sequences
Description:

Encode::Escape Perl module is a wrapper class for encodings
of escape sequences in strings. It is NOT for an escape-based
encoding (eg. ISO-2022-JP). It is for encoding/decoding escape
sequences, generally used in source codes.

Current maintainer: Nikolay A. Fetisov

List of contributors: ACL: List of rpms provided by this srpm:
  • perl-Encode-Escape
Recent changes (last three changelog entries):

2014-09-17 Nikolay A. Fetisov <naf at altlinux.ru> 0.14-alt2

    - Fix build 5.18

2010-11-22 Igor Vlasenko <viy at altlinux.ru> 0.14-alt1.1

    - repair after perl 5.12 upgrade using girar-nmu

2008-12-15 Nikolay A. Fetisov <naf at altlinux.ru> 0.14-alt1

    - Initial build for ALT Linux Sisyphus

 
© 2009–2017 Igor Zubkov